Novedades y Noticias de Tecnologia y Dactilplus Biometria - Dactilplus Biometria

ERROR, No pudo mostrarse la pagina.
(2008 - 2018) Celebramos los 10 años contigo
Vaya al Contenido

-> AVISO IMPORTANTE usuarios de D-TPV

Dactilplus Biometria
Publicado de en Consejos Practicos · 15 Diciembre 2014
Tags: Actualizacionavisoimportantedtpvframework
AVISO IMPORTANTE usuarios de D-TPV

A partir de la version 1.40.29 es necesario tener instalado Framework 4.0.

Instaladlo antes de actualizar
Puedes descargartelo directamente de aqui:
http://www.dactilplus.com/files/dotNetFx40_Full_setup.exe



Regreso al contenido